- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
efl::eo::detail::extension_inheritance< evas::table >::type< U > Struct Template Reference

## Public Member Functions
| operator evas::table () const
void | add ()
void | del ()
void | calculate ()
void | resize (Evas_Coord w_, Evas_Coord h_)
Evas_Object_Table_Homogeneous_Mode | homogeneous_get ()
void | homogeneous_set (Evas_Object_Table_Homogeneous_Mode homogeneous_)
void | align_get (double *horizontal_, double *vertical_)
void | align_set (double horizontal_, double vertical_)
void | padding_get (Evas_Coord *horizontal_, Evas_Coord *vertical_)
void | padding_set (Evas_Coord horizontal_, Evas_Coord vertical_)
bool | mirrored_get ()
void | mirrored_set (bool mirrored_)
void | col_row_size_get (int *cols_, int *rows_)
efl::eina::list< evas::object > | children_get ()
evas::object | child_get (unsigned short col_, unsigned short row_)
void | clear (bool clear_)
Eina_Accessor * | accessor_new ()
Eina_Iterator * | iterator_new ()
evas::object | add_to ()
bool | pack_get (evas::object child_, unsigned short *col_, unsigned short *row_, unsigned short *colspan_, unsigned short *rowspan_)
bool | pack (evas::object child_, unsigned short col_, unsigned short row_, unsigned short colspan_, unsigned short rowspan_)
bool | unpack (evas::object child_)